View Issue Details

IDProjectCategoryView StatusLast Update
15106Bug reports[All Projects] Otherpublic2019-09-30 16:41
Reporterf_funke Assigned Top_teichmann  
PrioritynoneSeveritymajor 
Status closedResolutionfixed 
Product Version4.0.0-RC2 
Target Version4.0.0-RC4Fixed in Version4.0.0-RC4 
Summary15106: single choice question: display option "display columns" not available -> no horizontal scales
Description

For single choice questions the display option "display columns" is not available anymore. Thus, no horizontal scales can be made. Would be good if that feature came back.

TagsNo tags attached.
Complete LimeSurvey version number (& build)4.0.0-RC2 (devdemo.limesurvey.org)
I will donate to the project if issue is resolvedNo
Browser
Database & DB-Versionn/a
Server OS (if known)
Webserver software & version (if known)
PHP Versionn/a

Activities

p_teichmann

p_teichmann

2019-08-21 17:57

administrator   ~53221

fixed in https://github.com/LimeSurvey/LimeSurvey/commit/821d3156b36ed34b8a83b17dcf518c96be750a88

lime_release_bot

lime_release_bot

2019-09-30 16:41

administrator   ~53775

Fixed in Release 4.0.0-RC4+190930

Issue History

Date Modified Username Field Change
2019-08-04 14:42 f_funke New Issue
2019-08-05 15:21 cdorin Assigned To => p_teichmann
2019-08-05 15:21 cdorin Status new => assigned
2019-08-21 17:57 p_teichmann Status assigned => resolved
2019-08-21 17:57 p_teichmann Resolution open => fixed
2019-08-21 17:57 p_teichmann Fixed in Version => 4.0.0-RC4
2019-08-21 17:57 p_teichmann Note Added: 53221
2019-09-24 11:30 c_schmitz Target Version => 4.0.0-RC4
2019-09-30 16:41 lime_release_bot Note Added: 53775
2019-09-30 16:41 lime_release_bot Status resolved => closed